Bug 71761 - Kudzu doesnt know IBM hot docking
Kudzu doesnt know IBM hot docking
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-18 07:07 EDT by Alan Cox
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 14:18:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-08-18 07:07:36 EDT
The IBM hot docking bridge (20H2999) and anything seen behind it appear and
vanish according to the docked status of thinkpads. Kudzu likes to shower people
with its appeared/its gone/its appeared according to the boot status of the machine

It might be better if Kudzu knew about hot docking and didnt worry if the docked
devices vanished and re-appeared in the same configuration. I'm not sure how
easy it is to get this behaviour to work though
Comment 1 Bill Nottingham 2006-08-07 14:18:32 EDT
kudzu no longer has a UI popping up, and is unlikely to be extended to do more;
this is best done in HAL and other places.

Note You need to log in before you can comment on or make changes to this bug.